@import 'https://fonts.googleapis.com/css?family=Roboto+Mono:100';

html,
body {
  font-family: 'Roboto Mono', monospace;
  background: #0c0d0e;
  height: 100%;
  margin: 0;
}

.backgroundImage {
  z-index: 1;
}

.scplogo {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
  max-height: 70%;
  opacity: 0.2;
  z-index: 0;
}

.container {
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.text {
  font-weight: 100;
  font-size: 28px;
  color: #FAFAFA;
}

.password-container {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.password-input {
  padding: 10px;
  border: 1px solid #FAFAFA;
  border-radius: 5px;
  font-family: 'Roboto Mono', monospace;
  outline: none;
  font-weight: bolder;
  z-index: 1;
}

.submit-button {
  margin-top: 10px;
  padding: 10px 20px;
  font-family: 'Roboto Mono', monospace;
  font-size: 16px;
  background-color: transparent;
  color: #FFFFFF;
  border: none;
  font-weight: 900;
  cursor: pointer;
  z-index: 2;
}

.dud {
  color: #757575;
}

.berryman-text {
  font-size: 40px;
  color: red;
  font-weight: bold;
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  /* Added text shadow */
}

.scramble-container {
  display: inline-block;
}